package be.iminds.ilabt.jfed.experimenter_gui.events;

import java.io.File;

/**
 * User: twalcari
 * Date: 6/25/2015
 * Time: 17:43
 */
public class OpenRequestRspecFromFileEvent {

    private final File file;

    public OpenRequestRspecFromFileEvent(File file) {
        this.file = file;
    }

    public File getFile() {
        return file;
    }

    @Override
    public String toString() {
        return "OpenRequestRspecFromFileEvent{" +
                "file=" + file +
                '}';
    }
}
